### A free/open-source library for quantitative finance

ATSCurrency Class Reference
Currencies and FX rates

Austrian shilling. More...

`#include <ql/currencies/europe.hpp>`

Inheritance diagram for ATSCurrency:
[legend]

List of all members.

## Detailed Description

Austrian shilling.

The ISO three-letter code was ATS; the numeric code was 40. It was divided in 100 groschen.

Obsoleted by the Euro since 1999.